IRCSERVICES(8)

NAME
ircservices - Services for IRC Networks daemon program

SYNOPSIS
ircservices-chk [ options ]

DESCRIPTION
ircservices-chk checks whether Services for IRC Networks (ircservices) is running, and restarts it with the supplied options if not.

Please see the HTML documentation (section 2-5 in particular) for details.